/*---Our Tea Section---*/
.main .teas-row.last {
    border-bottom: 0;
}
.main .xbox.available-list ul.avb-list {
    list-style: none;
}
.main .xbox.available-list ul.avb-list > li.six {
    margin-right: 0;
}
.main .xbox.available-list ul.avb-list > li {
    position: relative;
    box-sizing: border-box;
    line-height: 1em;
    padding: 25px 0 25px 102px;
    margin-bottom: 15px;
}
.main .xbox.available-list ul.avb-list > li .img-wrapprer.left {
    position: absolute;
    left: 0;
    top: 0;
}
.main .xbox.available-list ul.avb-list > li p {
    margin: 0;
}
.main h2.mg-bottom {
    margin-bottom: 18px;
}
.main .xbox.top-section {
    margin-bottom: 35px;
}
.main .item-main-wrapper .item-wrapper {
float: left;
position: relative;
overflow: hidden;
width: 100%;
}
.main .x-list.standard-x-list.our-tea.tea-range {
    width: 100%;
    float: left;
    overflow: hidden;
}
.main .item-main-wrapper .item-wrapper .xbox {
    float: left;
    width:100%;
}
.main .item-main-wrapper .item-wrapper .xbox .inner-container {
    float: left;
    width: 100%;
}

/*---Our Tea Section End---*/

@media (max-width: 749px) {
    .main .item-main-wrapper .item-wrapper {
        width: 100%;
    }
    .main .item-main-wrapper .item-wrapper .x-list-item {
        float: left;
        margin: 0;
        width: 100%;
    }
    .main ul.slick-dots {
        list-style: none;
        text-align: center;
        float: none;
    }
    .main ul.slick-dots > li {
        border: solid 2px #9b9b9b;
        width: 10px;
        height: 10px;
        margin: 0 2px;
        text-align: center;
        display: inline-block;
        border-radius: 50px;
    }
    .main ul.slick-dots > li.slick-active {
        border: solid 2px #007c85;
        background:#007c85;
    }
    .main .item-main-wrapper .item-wrapper .xbox .inner-container .image-wrapper {
        float: left;
        width: 100%;
    }
    .main .item-main-wrapper .item-wrapper .xbox .inner-container .content-wrapper.center {
        width: 100%;
    }
    .main span.silder-dots {
        text-align: center;
        float: left;
        width: 100%;
    }
    .main span.silder-dots span {
        width: 10px;
        height: 10px;
        float: none;
        display: inline-block;
        margin: 0 3px;
        border: solid 2px #9b9b9b;
        border-radius: 50px;
    }
    .main span.silder-dots span.cycle-pager-active {
        background: #007c86;
        border: solid 2px #007c86;
    }
    .main .item-main-wrapper .item-wrapper .xbox .inner-container .content-wrapper h4.pr-heading {
        float: left;
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
    }
}
@media (min-width: 1000px) {
    /*----Our Teas Start----*/
    .main .xbox.available-list ul.avb-list > li {
        float: left;
        margin-right: 0.5%;
        width: 33%;
    }
    .main .xbox.available-list ul.avb-list > li.three {
        margin-right: 0;
    }
    .main .xbox.available-list ul.avb-list > li.six {
        margin-right: 0;
    }
    .main h2.mg-bottom {
        margin-bottom: 48px;
    }
    .main .xbox.top-section {
        margin-bottom: 95px;
    }
    .main .xbox.top-section .content-inner-wrapper {
        max-width: 74%;
        margin: 0 auto;
    }
    /*----Our Teas End----*/
}


@media (min-width: 750px) and (max-width: 999px) {
.x-list.standard-x-list .item-main-wrapper .x-list-item {
position: relative;
padding-bottom: 20px;
}
.x-list.standard-x-list .item-main-wrapper .x-list-item.first-child:after {
content: '';
position: absolute;
bottom: -30px;
width: 500000px;
height: 1px;
background: #000;
display: block;
z-index: 1;
}
.x-list.standard-x-list .item-main-wrapper .x-list-item.first-child:last-child:after{
display:none;
}
}

.main .xbox.available-list ul.avb-list > li.format-bulk {
    padding-left: 0;
    clear: left;
}